-S 0  -X RUN  -Q 0 -L 3   104 300
-S 1  -X RUN  -Q 0 -L 3   87 300
-S 1  -X RUN  -Q 0 -L 3   84 300
-S 0  -X RUN  -Q 0 -L 3   67 300
-S 0  -X RUN  -Q 0 -L 3   60 200
-S 2  -X RUN  -Q 1 -L 2   57 175
-S 2  -X RUN  -Q 1 -L 2   53 300
-S 1  -X RUN  -Q 1 -L 2   45 200
-S 2  -X RUN  -Q 1 -L 2   38 250
-S 2  -X RUN  -Q 1 -L 2   36 300
-S 4  -X RUN  -Q 2 -L 1   34 150
-S 4  -X RUN  -Q 2 -L 1   30 250
-S 4  -X RUN  -Q 2 -L 1   26 300
-S 4  -X RUN  -Q 2 -L 1   24 250
-S 3  -X RUN  -Q 3 -L 1   22 100
-S 3  -X RUN  -Q 3 -L 1   21 175
-S 3  -X RUN  -Q 3 -L 1   21 250
-S 3  -X RUN  -Q 3 -L 1   16 150
